<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='ketab';
$_SESSION[mainpage]='bookpage.php';
$_SESSION[opepage]='bookpage1.php';
$_SESSION[key]='ip';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("شماره ثبت كتاب" => "id","كد كنگره" => "dio_ip","نام" => "name","نويسنده" => "writer",
"مترجم" => "motarjem","موضوع" => "topic","ناشر" => "nasher","قيمت" => "price","گروه1" => "sath","گروه2" => "sath1");
$_SESSION[arf]=array('شماره ثبت', 'كد كنگره', 'نام كتاب', 'نويسنده', 'مترجم', 'موضوع', 'ناشر', 'خلاصه کتاب','توضيحات','قيمت','گروه1','گروه2');
$_SESSION[arv]= array('id','dio_ip','name','writer','motarjem','topic','nasher','kh_k','tou','price','sath','sath1');
$_SESSION[head]='لیست کتاب ها';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
